{ lib, ... }:
{
    config = lib.mkDefault {
        i18n.defaultLocale = "en_GB.UTF-8";
        console.keyMap = "us";
        services.xserver.layout = "us-fruchti";
        services.openssh.enable = true;
        services.openssh.passwordAuthentication = false;

        nix.gc = {
            automatic = true;
            dates = "weekly";
            options = "--delete-older-than 30d";
        };
    };
}
